Push 2:必要動作環境

  • 対象となるLiveのバージョン:Live 9.5以降
  • 対象となるOS:すべて

Push 2の使用には、Live 9.5以降のバージョンが必要です。 Liveの最新バージョンはお使いのアカウントからダウンロードできます。 Push 2が動作する必要動作環境は次のとおりです。

Windows

  • Windows 7(SP 1)/Windows 8/Windows 10を搭載したコンピュータ
  • マルチコア・プロセッサー
  • 4 GB RAM
  • Open GL 3.0以降に対応するグラフィックカード (お使いのグラフィックカードの技術仕様はアプリを使って確認できます)
  • USB 2.0のポート x 1

Mac

  • Intel® Mac(Mac OS X 10.7以降)
  • マルチコア・プロセッサー
  • 4 GB RAM
  • USB 2.0のポート x 1